﻿/* Instant downloads */

div.instant-download-dialog-content {
    background-color: #fff; 
    border: solid 1px #ccc;
    padding: 10px;
    overflow: scroll;

}
div.instant-download-dialog-content h4 {
    margin-bottom: 2px;
}
div.instant-download-dialog-content span.warning {
    margin-left: 4px;
}

table.instant-download-table tr td { padding: 4px;vertical-align: top;}
table.instant-download-table {
    width: 100%;
}
div.instant-download-button-bar {
    float: right;
    width: 250px;
}
div.instant-download-debug-info {
    font-style: italic;
    padding: 5px;
    color: #f00;
    float: left;
    width: 700px;
}
div.instant-download-success-info {
    font-weight: bold;
    padding: 5px;
    color: #719500;
    float: left;
    width: 700px;
}

.instant-download-div {
    overflow: auto;
    height: auto;
    padding-bottom: 20px;
}

.direct-download-table {
    text-align: left;
    width: 100%;
    margin-bottom: 20px;
}

.direct-download-table th {
    padding: 3px;
    padding-right: 30px;
    background-color: #e6f0ff;
}
.direct-download-table th.vertical-header {
    width: 20%;
}

.direct-download-table td {
    border-bottom: 1px solid lightgray;
    padding: 5px;
    padding-right: 30px;
}


.direct-download-table-overview {
    border-collapse: collapse;
}

.direct-download-table-overview .non-downloadable {
    color: red;
}

.direct-download-table-overview .purchased {
    color: green;
    font-weight: bold;
}

.direct-download-table-overview.warning {
    display: block;
    padding-bottom: 10px;
}